Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 11:33:48 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery nitin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nitin Bot:  Hi Nitin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4542477430 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97450830483            03:09 PM, 16th Mar                     nitin                    Ok           03:09 PM, 16th Mar 
                   fatma                   Hi Nitin, Good after noon. Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:12 PM, 16th Mar                   fatma                   i can see that you are contacting us regarding your order number  4542477430           03:14 PM, 16th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           03:19 PM, 16th Mar                   fatma                   The Item Cozy Collection Plush Bathrobe with Patch Pockets in your order ID 4542477430 went out of stock, so we've partially shipped your order and the amount of QAR40.00 will be refunded back to your debit or Credit Card in 2 - 15 working days.           03:21 PM, 16th Mar                   fatma                   We apologise for the inconvenience caused and thank you for your patience.           03:21 PM, 16th Mar                   fatma                   Is there anything else i can help y
 ou with?           03:22 PM, 16th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:24 PM, 16th Mar                   fatma                   Hi Nitin, I have not received a response from you yet, please confirm if you are still connected?           03:29 PM, 16th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:31 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2256043